version: 1.43.1
files:
  - url: CDTCloudBlueprint-1.43.1-mac.zip
    sha512: 3aXxQvw81zspDDqUXsaHxGYsy0YkstgthWifbcyHLJxdjiQkAmcFZ7uBMcFax7VN6Kh/ubiIpKY9FMmJxQ41rQ==
    size: 184784137
  - url: CDTCloudBlueprint.dmg
    sha512: VAi7J+pAfREgNm8wlgD5ObBNaQPaPs+ecJxHlAooRGwWwsRp85PbOxIQLl/fgX0Pl+mRox5/6ESkqGGWSXVXEg==
    size: 189814575
path: CDTCloudBlueprint-1.43.1-mac.zip
sha512: 3aXxQvw81zspDDqUXsaHxGYsy0YkstgthWifbcyHLJxdjiQkAmcFZ7uBMcFax7VN6Kh/ubiIpKY9FMmJxQ41rQ==
releaseDate: '2023-12-20T14:45:28.594Z'
